*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:"Poppins",Arial,sans-serif;
}


body{
    background:#eef5ff;
    color:#222;
}


/* HEADER */

header{
    background:#0A4FAF;
    color:white;
    padding:18px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}


.logo{
    font-size:28px;
    font-weight:700;
}


header a{
    background:#D62839;
    color:white;
    padding:7px 15px;
    border-radius:18px;
    text-decoration:none;
    font-size:14px;
}



/* HERO */

.hero{
    background:linear-gradient(135deg,#0A4FAF,#D62839);
    color:white;
    text-align:center;
    padding:65px 20px;
}


.hero h1{
    font-size:42px;
    margin-bottom:10px;
}



/* CONTEÚDO */

main{
    padding:40px 8%;
}



/* PERFIL */

.perfil{

    background:white;

    max-width:430px;

    margin:auto;

    padding:25px;

    text-align:center;

    border-radius:22px;

    box-shadow:0 8px 20px rgba(0,0,0,.12);

}


.perfil img{

    width:110px;

    height:110px;

    border-radius:50%;

    object-fit:cover;

}


.perfil h2{

    margin-top:12px;

    color:#0A4FAF;

}




/* EDITAR PERFIL */

.editar{

    background:white;

    max-width:430px;

    margin:30px auto;

    padding:25px;

    border-radius:22px;

    text-align:center;

    box-shadow:0 8px 20px rgba(0,0,0,.12);

}


.editar h2{

    color:#0A4FAF;

    margin-bottom:15px;

}



.editar h3{

    font-size:16px;

    margin-bottom:10px;

}



/* AVATARES PEQUENOS */

.avatares{

    display:flex;

    justify-content:center;

    gap:8px;

    flex-wrap:wrap;

    margin:15px auto;

    max-width:250px;

}


.avatares img{

    width:38px;

    height:38px;

    border-radius:50%;

    cursor:pointer;

    object-fit:cover;

    transition:.2s;

}



.avatares img:hover{

    transform:scale(1.15);

    border:2px solid #D62839;

}



/* INPUTS */


input,
select{

    width:100%;

    padding:11px;

    margin-top:10px;

    border:none;

    border-radius:12px;

    background:#eef5ff;

    outline:none;

}



/* BOTÃO */


button{

    margin-top:15px;

    background:#0A4FAF;

    color:white;

    border:none;

    padding:9px 22px;

    border-radius:20px;

    cursor:pointer;

    font-weight:600;

}


button:hover{

    background:#D62839;

}



/* CARDS */


.cards{

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));

    gap:20px;

    margin-top:35px;

}



.card{

    background:white;

    padding:25px;

    border-radius:20px;

    text-align:center;

    box-shadow:0 8px 20px rgba(0,0,0,.1);

}



.card h3{

    margin-bottom:12px;

}



/* CELULAR */


@media(max-width:600px){

.hero h1{

    font-size:32px;

}


main{

    padding:30px 5%;

}


}